cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

VS2015 Compatible

rejith_ravindr1
Inactive

Is Dynatrace IIS agent (v6.3 and v6.5) compatible Visual Studio 2015 builds ??

2 REPLIES 2

Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello Rejith,

Dynatrace integrates with Visual Studio through the Dynatrace Visual Studio Extension and it is compatible with the Visual Studio 2015.

https://community.dynatrace.com/community/display/...

https://community.dynatrace.com/community/display/...

Regards,

Babar

andreas_grabner
Dynatrace Guru
Dynatrace Guru

Also - if you talk about the actual Dynatrace AppMon Web Server Agent we have for IIS then the answer is also YES. We do support loading our agent into IIS. Visual Studio uses IIS Express when launching an app from VS. There is some FAQ information about IIS Express on this page: https://github.com/Dynatrace/Dynatrace-Visual-Studio-2015/blob/master/FAQ.md